@charset "utf-8";
body {
	margin: 0;
	background-image: url(/images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 1em 0;
}
h4 {
	margin: 0.5em auto;
	font-size: 13px;
}
td h2 {
	margin-top: 0;
}
img {
	border: 0;
}
a:link, a:visited, a:active
{
	color: #045582;
	text-decoration: none;
}
a:hover
{
	color: #222;
	text-decoration: none;
}
.top {
	width: 902px;
	height: 8px;
	margin: 10px auto 0;
	position: relative;
	background: url(/images/top.png) no-repeat;
}
.main {
	background-color: #FFF;
	border-left: #AAA 1px solid;
	border-right: #AAA 1px solid;
	width: 870px;
	margin: 0 auto;
	padding: 10px 15px 15px;
	position: relative;
}
.footer {
	background-color: #EEE;
	color: #333;
	border-left: #AAA 1px solid;
	border-right: #AAA 1px solid;
	border-top: #AAA 1px solid;
	position: relative;
	margin: 0 auto;
	padding: 7px 15px 0;
	width: 870px;
	font-size: 12px;
}
.bottom {
	width: 902px;
	height: 9px;
	margin: 0px auto 10px;
	position: relative;
	background: url(images/bottom.png) no-repeat;
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin:         0;
    padding:        0;
    list-style:     none;
}
.sf-menu {
    line-height:    0em;
}
.sf-menu ul {
    position:       absolute;
    top:            -999em;
    width:          10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:          100%;
    font-size:      14px;
    color: #FFF;
}

.sf-menu li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:          left;
    position:       relative;
}
.sf-menu a {
    display:        block;
    position:       relative;
    font-size:      14px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           0;
    top:            2.5em; /* match top ul list item height */
    z-index:        99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:           10em; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:           10em; /* match ul width */
    top:            0;
}

/*** DEMO SKIN ***/
.sf-menu {
    float:          right;
    margin-bottom:  0em;
}
.sf-menu li a {
    padding:        1.5em 1em;
    text-decoration:none;
}

.sf-menu li li a {
    padding:        1em 1.5em;
    border-top:     0px solid #333;
text-align: left;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color:          #222;
}
.sf-menu li ul {
border: 1px solid #222;
}
.sf-menu li li {
    background:     #FFF;
opacity:0.93;
filter:alpha(opacity=93);

}
.sf-menu li li a {
    font-size:      12px;
}

.sf-menu li li li {
    background:     #333;
opacity:0.93;
filter:alpha(opacity=93);
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #FFF;
    outline:        0;
    color: #045582;
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active  {
    background:     #FFF;
}

.kwicks {  
    list-style: none;  
    position: relative;  
    margin: 0 auto;  
    padding: 0;  
}  
.kwicks li{  
    display: block;  
    overflow: hidden;  
    padding: 0;  
    cursor: pointer;  
    border: 2px solid #035481;
} 
